List all customer property values
curl --request GET \
--url https://api.plane.so/api/v1/workspaces/{workspace_slug}/customers/{customer_id}/property-values/ \
--header 'x-api-key: <api-key>'import requests
url = "https://api.plane.so/api/v1/workspaces/{workspace_slug}/customers/{customer_id}/property-values/"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.plane.so/api/v1/workspaces/{workspace_slug}/customers/{customer_id}/property-values/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Customer Properties
List all customer property values
Returns a list of all property values for a customer.
GET
/
api
/
v1
/
workspaces
/
{workspace_slug}
/
customers
/
{customer_id}
/
property-values
/
List all customer property values
Path parameters
string
required
The workspace_slug represents the unique workspace identifier for a workspace in Plane. It can be found in the URL. For example, in the URL
https://app.plane.so/my-team/projects/, the workspace slug is my-team.string
required
The unique identifier for the customer.
Query parameters
string
Filter by customer ID.
string
Filter by property ID.
string
Filter by workspace ID.
number
Number of results to return per page.
number
Number of results to skip for pagination.

